/*====================================================
	- HTML Table Filter Generator v1.8 
	stylesheet
	- do not hesitate to edit classes below to change 
	filter grid appearance
=====================================================*/

/* FILTERS BAR
=====================================================*/
.fltrow{ /* filter grid row appearance */
	height:20px;
	background-color:#fff;
}
.btnflt{ /* button appearance */
	font-size:11px;
	margin:0 2px 0 2px; padding:0 1px 0 1px;
	text-decoration:none; color: #2e2e2e;
	background-color:#fff;
	vertical-align:middle;
}
.flt{ /* filter (input) appearance */
	background-color:#fff; font-size:10px; color: #2e2e2e;
	border-left:1px solid ##2e2e2e; border-right:1px solid ##2e2e2e;
	border-top:1px solid ##2e2e2e; border-bottom:1px solid ##2e2e2e;
	margin:0; width:100%; vertical-align:middle;
}
select.flt{ /* select filter */
	background-color:#fff; border:1px solid #2e2e2e; 
	margin:0 1px 1px 0; width:100%; font-size:9px; color: #2e2e2e; vertical-align:middle;
}
.flt_s{ /* small filter (input) appearance */
	background-color:#fff; font-size:10px; color: #2e2e2e;
	border-left:1px solid #2e2e2e; border-right:1px solid #2e2e2e;
	border-top:1px solid #2e2e2e; border-bottom:1px solid #2e2e2e;
	margin:0; width:80%; vertical-align:middle;
}

/* PAGING ELEMENTS
=====================================================*/
.inf{ /* div containing left, middle and right divs */
	clear:both; width:auto; height:25px; 
	background:#fff; font-size:11px; color: #2e2e2e; 
	margin:0; padding:1px 3px 1px 3px; 
	border:1px solid #2e2e2e;
}
.ldiv{ /* left div */
	float:left; width:30%; position:inherit; 
}
.mdiv{ /* middle div */
	float:left; width:38%; position:inherit; text-align:center;
	padding:1px 0;
}
.rdiv{ /* right div */
	float:right; width:30%; position:inherit; text-align:right; 
}
select.pgSlc{ height:20px; vertical-align:middle; }/*paging drop-down list*/
input.pgInp{ /*paging buttons (Next/Previous)*/
	font-size:10px; font-weight:bold; color: #2e2e2e; vertical-align:middle; 
	padding:1px 1px 2px 1px; background-color:#fff; 
	border:1px outset #2e2e2e; margin:1px;
}
span.nbpg{ padding:0 5px 0 0; }/*paging nb pages*/
div.inf a{ color:#2e2e2e; }/*link appearence in .inf div*/
div.inf a:hover{ text-decoration: underline; }/*link appearence in .inf div*/
.tot{ font-weight:bold; }/*rows counter*/
select.rspg{ width:50px; margin:1px 5px 0 5px; vertical-align:middle; }/*results per page select*/
span.rspgSpan{ font-size:11px; } /*results per page select label*/

/* BEHAVIOURS
=====================================================*/
span.keyword{ background-color: #fff;}/*highlighted word*/

.even{ background-color:#fff; }/*row bg alternating color*/
.odd{ background-color:#fff; }/*row bg alternating color*/

.loader{ /* loader appearance */
	position:absolute; padding: 15px 0 15px 0;
	margin-top:10px; width:200px; left:20px; 
	z-index:1000; font-size:14px; color: #2e2e2e; font-weight:bold;
	border:1px solid #2e2e2e; background:#fff; 
	text-align:center; vertical-align:middle;
}

div.cont{ /*table container div*/
	height:200px; overflow: auto;
}
div.head{
	width:auto; overflow:hidden;
}
